/* Store Index */

.store_title {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.bbxx_products_index h3 {
  margin: 0 0 50px 0;
  padding: 0px;
  line-height: 1.5em;
  color: #4d4d4d;
  font-size: 1.5em;
  font-weight: 400;
  letter-spacing: 0.1em;
  text-transform: capitalize;
}
h1.product_title {
  padding: 10px 0;
  margin: 30px 0;
  border-bottom: 1px dotted #ccc;
}
.products {
  max-width: 1170px;
  width: 100%;
  -webkit-column-span: all;
  -moz-column-span: all;
  column-span: all;
}
.products .product {
  background-color: #ccc;
  border: solid 5px white;
  box-sizing: border-box;
}
.bbxx_products_index .pagination.bottom {
  float: right;
  padding: 10px 0px 15px;
  color: white;
}

/* Store - Product */
.product-page {
  background-color: transparent;
  padding: 20px;
  font-family: 'Noto Sans', sans-serif;
}
.product-page input[type="submit"] {
  margin: 0;
  clear: both;
  display: block;
  background-color: #222;
  color: #fff;
  font-size: 16px;
  letter-spacing: .1em;
  text-transform: uppercase;
  padding: 7px 15px;
  margin: 10px 0;
  font-family: 'Noto Sans', sans-serif;
}

/* Product Display Page */

/* Image */
.product-image {
  text-align: center;
}
.product-image img {
  position: relative;
  margin-left: -75px;
  float: none;
  zoom: .9;
}
.product-image a {
  display: block;
  width: 100%;
  height: 100%;
}
.product-image img.left {
  margin-left: 0;
}
.product-image img.middle {
  z-index: 10;
  zoom: 1;
  margin-bottom: -25px;
}
.product-info dt {
  display: none;
}
.product-info dd {
  font-size: 2.1em;
  letter-spacing: .1em;
  text-transform: uppercase;
  line-height: 1em;
  font-family: 'Noto Sans', sans-serif;
  position: relative;
}
.product-info dd.brand {
  font-size: 2.75em;
  font-weight: 700;
  line-height: 1em;
  color: #333;
}
.product-info dd.title,
.product-info dd.vintage {
  color: #4d4d4d;
}
.product-info dd.title:after {
  content: "";
  height: 6px;
  width: 25px;
  background: #222;
  position: absolute;
  bottom: -20px;
  left: 0;
  display: block;
}
.product-info dd.description {
    margin-top: 30px;
    text-transform: none;
}
.product-info dd.description p {
  font-size: 0.5em;
  line-height: 1.4em;
  letter-spacing: 0.1em;
}

/* Rating warning on bad rating */
.rating_prompt {
  display: none;
}
.display {
  display: block !important;
}

/* Rating icons */
.product-page .ratings .fa {
  color: #3c3c3c;
  font-size: 14px;
}
.product-page .ratings .fa.full {
  color: #d4d8db;
}

/* Product Specifications */

#product-details {
  margin-top: 5px;
  position: relative;
}

#product-details {
  font-size: 15px;
  text-align: center;
}
#product-details section,
#recommendations {
  position: relative;
  margin: 75px 0 40px 0;
}
#product-details section::after {
  content: "";
  height: 8px;
  width: 180px;
  background: #222;
  position: absolute;
  bottom: -44px;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: block;
}
#product-details h3 {
  margin-bottom: 25px;
  padding: 0px;
  color: #333;
  font-size: 2.5em;
  font-weight: 700;
  letter-spacing: 0.15em;
  text-transform: uppercase;
}
#product-details h5 {
  margin: 0 0 25px 0;
  padding: 0px;
  line-height: 1.5em;
  color: #4d4d4d;
  font-size: 1em;
  font-weight: 400;
  letter-spacing: 0.1em;
}
#product-details section dl {
  margin: 0;
}
#product-details section dl dt,
#product-details section dl dd {
  line-height: 15px;
  display: inline;
}
#product-details section dl dt {
  font-weight: bold;
  text-transform: uppercase;
}
#product-details section dl dt:after {
  content: " - ";
  padding-left: 5px;
}
#product-details section dl dd {
  color: #4d4d4d;
  font-family: 'Noto Sans', sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
}
#product-details section dl dd:after {
  content: " | ";
  color: #cacaca;
  padding-left: 5px;
}

#product-details section dl dd:last-of-type:after {
  content: "";
}


/* Pricing add to cart */

#cta_purchase {
  width: auto;
  font-size: 15px;
  padding: 0;
}

#cta_purchase .status {
  position: absolute;
  top: -20px;
  display: block;
  text-align: center;
  width: 90%;
  color: red;
  text-transform: uppercase;
  font-weight: bold;
}

#cta_purchase .sold_out {
  text-transform: uppercase;
  font-weight:bold;
  color: red;
  text-align: center;
  display: block;
  clear: both;
  padding: 5px 0 0 0;
  font-size: 16px;
}
dl#prices {
  clear: both;
  font-size: 18px;
}

dl#prices dt,
dl#prices dd {
  line-height: 20px;
  float: left;
  margin: 0;
}
dl#prices dt {
  width: 150px;
  text-transform: uppercase;
}
dl#prices dt:after {
  content: ": ";
}
dl#prices .clubprice {
  font-weight: bold;
}
dl#prices dt.clubprice {
  clear: both;
}

#cta_purchase .form_controls {
  display: block;
  margin: 25px 0px;
}
#cta_purchase input#product_input {
  width: 30px;
  height: 20px;
  text-align: center;
  font-size: 16px;
  padding: 0px;
}
#cta_purchase input.button {
  float: left;
  padding: 8px;
  font-size: 16px;
}

/* Product Description */

section#product_description {
  margin: 10px 0 10px 0;
  padding: 5px 10px 0 0;
}
section#product_description ul {
  margin-left: 20px;
}
section#product_description ul li {
  margin: 5px 0;
}
section#product_description p {
  line-height: 20px;
}


/* Viticulture */
#product-details section#viticulture dl dt.growing {
  display: block;
  line-height: 30px;
}
#product-details section#viticulture dl dt.growing:after,
#product-details section#viticulture dl dd.growing:after,
#product-details section#viticulture dl dd.region:after {
  display: none;
}


/* Wine Making Notes*/
#product-details section#winemaking dl dt.winemaking_notes {
  display: block;
  line-height: 30px;
}
#product-details section#winemaking dl dd {
  margin-bottom: 20px;
}
#product-details section#winemaking dl dt.winemaking_notes:after,
#product-details section#winemaking dl dd.winemaking_notes:after,
#product-details section#winemaking dl dd.ph:after {
  display: none;
}

@media screen and (max-width:35.5em){
}

/* Uploaded Assets */

#uploaded_assets li  {
  display: block;
}
#uploaded_assets .fa {
  margin-right: 15px;
}
#uploaded_assets li a:hover {
  text-decoration: underline;
}

/* Second Cta Purchase */
/* Image */

#product-details #second-cta .product-image {
  text-align: right;
  padding-right: 50px;
  box-sizing: border-box;
}
#product-details #second-cta .product-image img {
  width: 140px;
  position: relative;
  margin-left: -50px;
  float: none;
  zoom: .89;
}
#product-details #second-cta .product-image img.middle {
  z-index: 10;
  zoom: 1;
  width: 140px;
  margin-bottom: -20px;
}

/* Product info */
#product-details #second-cta dl dd:after {
  content: none;
}
#product-details #second-cta .product-info {
  margin-bottom: 30px;
  text-align: left;
  padding-top: 50px;
}
#product-details #second-cta input[disabled] {
  margin-top: 40px;
}
#product-details #second-cta .product-info dt {
  display: none;
}
#product-details #second-cta .product-info dd {
  font-size: 1.5em;
  letter-spacing: .1em;
  text-transform: uppercase;
  line-height: 1em;
  font-family: 'Noto Sans', sans-serif;
  position: relative;
  display: block;
}
#product-details #second-cta .product-info dd.brand {
  color: #333;
  font-size: 2.1em;
  font-weight: 700;
}
#product-details #second-cta .product-info dd:after {
  display: none;
}
#product-details #second-cta .product-info dd.title:after {
  content: "";
  height: 6px;
  width: 25px;
  background: #222;
  margin-bottom: 30px;
  left: 0;
  display: block;
  position: relative;
}
#product-details #second-cta .product-info dd.description {
  margin-top: 30px;
  text-transform: none;
}
#product-details #second-cta .product-info dd.description p {
  font-size: 0.6em;
}
#product-details section#second-cta {
  margin-top: 100px;
}


@media screen and (max-width:35.5em){
}


/* Dyanmic CTA */
#product-details #dynamic_cta {
  margin: 50px 0 30px 0;
}
#dynamic_cta div {
  padding: 0px 40px 0px 0px;
  float: left;
  text-align: center;
  position: relative;
}
#dynamic_cta div span {
  display: block;
}
#dynamic_cta .price:after {
  content: "x";
  position: absolute;
  top: 8px;
  font-weight: 700;
  font-size: 1.3em;
  right: 13px;
}
#dynamic_cta .quantity .value {
  margin: -3px 0 3px 0;
}
#dynamic_cta .total {
  padding: 0;
  margin: 0 0 0 15px;
  position: relative;
}
#dynamic_cta .total:before {
  content: "=";
  position: absolute;
  top: 8px;
  font-weight: 700;
  font-size: 1.3em;
  left: -38px;
}
#dynamic_cta .currency,
#dynamic_cta .value {
  display: inline-block;
  vertical-align: middle;
}
#dynamic_cta .currency {
  font-size: 1.2em;
}
#dynamic_cta .total .currency {
  left: -12px;
}
#dynamic_cta .value {
  font-weight: 700;
  font-size: 2.2em;
}
#dynamic_cta .label {
  text-transform: uppercase;
  color: #333;
  font-weight: 700;
  font-size: 1.3em;
}
#dynamic_cta .sub-label {
  text-transform: capitalize;
  font-size: .9em;
}
#product_input_two {
  width: 40px;
  padding: 5px 10px;
  height: 25px;
  font-size: .7em;
  line-height: auto;
  font-weight: 700;
  font-family: 'Noto Sans', sans-serif;
  text-align: center;
  vertical-align: middle;
  box-sizing: content-box;
}
#dynamic_cta .controls {
  display: inline-block;
  font-size: .55em;
  vertical-align: middle;
  cursor: pointer;
}

/* Professional Reviews */
#professional-reviews .no-reviews {
  font-family: 'Noto Sans', sans-serif;
  font-weight: 400;
  letter-spacing: .1em;
  font-size: 1em;
  color: #4d4d4d;
}
#professional-reviews .pro-review,
#professional-reviews .pro-award {
  margin-bottom: 2rem;
}
#professional-reviews dl.hreview dd.review {
  text-transform: none;
}
#professional-reviews dl.hreview dt,
#professional-reviews dl.hreview dd.rating-maximum,
#professional-reviews dl.hreview dd.rating-minimum,
#professional-reviews dl.hreview dd.name,
#professional-reviews dl.hreview dd.view {
  display: none;
}
section#professional-reviews dl dd:after {
  content: none;
}
#professional-reviews dl.hreview dd.rating {
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 2.5em;
  margin: 23px 0 0 0;
  color: #333;
  display: inline-block;
  letter-spacing: 0em;
}
#professional-reviews dl.hreview dd.scale {
  font-size: 0.6em;
  letter-spacing: 0.1em;
  display: block;
  margin-top: 2px;
}
#professional-reviews dl.hreview .laurel {
  position: relative;
  float: left;
  width: 90px;
  height: 90px;
  text-align: center;
  background: url(/wp-content/themes/mount-langi/assets/img/laurel-blue.png) top center no-repeat;
}
#professional-reviews dl.hreview .laurel.star,
#professional-reviews dl.hreview .laurel.trophy {
  background: none;
}
#professional-reviews dl.hreview .star .fa,
#professional-reviews dl.hreview .laurel.trophy .fa {
  position: absolute;
  font-size: 90px;
  left: 0;
  right: 0;
  top: -8px;
}
#professional-reviews dl.hreview .details {
  float: left;
  font-family: 'Noto Sans', sans-serif;
  padding: 12px 0 0 10px;
  line-height: 1.2;
  min-width: 200px;
}
#professional-reviews dl.hreview dd.vintage {
  font-size: 1.0em;
  font-weight: 700;
  letter-spacing: 0.2em;
}
#professional-reviews dl.hreview dd.brand {
  font-size: 1.6em;
  font-weight: 700;
  letter-spacing: 0.2em;
}
#professional-reviews dl.hreview dd.varieties {
  font-size: 1.1em;
  font-weight: 400;
  letter-spacing: 0.2em;
}
#professional-reviews dl.hreview a:hover dd.view {
  display: block;
  font-size: 0.8em;
  font-weight: 300;
  margin: 5px 0 0;
  letter-spacing: 0.2em;
  color: #333;
  font-family: 'Oxygen', sans-serif;
  text-transform: capitalize;
}
#professional-reviews dl.hreview a:hover dd.view:hover {
  text-decoration: underline;
}
#professional-reviews dl.hreview .review_content {
  text-align: left;
  margin: 5px 25px 0 110px;
}

#professional-reviews dl.hreview .review_content.noimage {
  text-align: left;
  margin: 5px 25px 0 25px;
}

#professional-reviews dl.hreview dd.publication,
#professional-reviews dl.hreview dd.reviewer,
#professional-reviews .award-content dd.title,
#professional-reviews .award-content dd.event-name,
#professional-reviews .award-content dd.event-year {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.2em;
  color: #333;
}
#professional-reviews dl.hreview dd.reviewer:after,
#professional-reviews .award-content dd.title:after,
#professional-reviews .award-content dd.event-name:after {
  content: ",";
  margin: 0;
  color: #333;
  padding: 0;
}
#professional-reviews dl.hreview dd.review,
#professional-reviews .award-content dd.class {
  display: block;
  font-family: 'Oxygen', sans-serif;
  line-height: 1.2em;
}
#professional-reviews .award-content {
  text-align: left;
}
@media screen and (min-width:35.5em) {
  #professional-reviews .award-content {
    margin-left: 110px;
  }
}

@media screen and (max-width:35.5em) {
  #professional-reviews dl.hreview .review_content {
    clear: both;
    margin: 0;
  }
  #professional-reviews dl.hreview .laurel {
    float: none;
    margin: 0 auto 20px;
  }
  #professional-reviews dl.hreview dd.review {
    margin-bottom: 20px;
  }
  #professional-reviews dl.hreview dd.reviewer {
    display: block;
  }
  #professional-reviews dl.hreview dd.reviewer:after {
    content: none;
  }
  #dynamic_cta .value {
    font-size: 1.6em;
  }
  #dynamic_cta .label {
    font-size: 0.8em;
  }
  #dynamic_cta .sub-label {
    font-size: .6em;
  }
  #dynamic_cta .currency {
    font-size: 1em;
    left: -10px;
    top: 5px;
  }
  #product_input_two {
    width: 30px;
    padding: 0px 5px;
    height: 25px;
    font-size: .6em;
  }
  #dynamic_cta div {
    padding: 0px 20px 0px 0px;
  }
  #dynamic_cta .price:after {
    font-size: 0.8em;
    right: 6px;
  }
  #dynamic_cta .total:before {
    font-size: 0.9em;
    left: -26px;
  }
  div#dynamic_cta {
    margin: 0px auto 40px;
    display: table;
  }
  #product-details section dl dt, #product-details section dl dd {
    font-size: 0.9em;
  }
}


/* Comments */

#customer_reviews .title {
  margin-bottom: 35px;
}
#customer_reviews .title span {
  display: block;
  text-align: left;
  color: #333;
  font-weight: 400;
  letter-spacing: .1em;
}
#customer_reviews .title span.line_1 {
  font-size: 1.2em;
  line-height: 10px;
  text-transform: uppercase;
}
#customer_reviews .title span.line_2 {
  font-size: 2em;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 20px;
  position: relative;
}
#customer_reviews .title span.line_2::after {
  content: "";
  height: 6px;
  width: 25px;
  background: #222;
  position: absolute;
  bottom: -10px;
  left: 0;
  display: block;
}
#customer_reviews .title span.line_3 {
  color: #4d4d4d;
}

#customer_reviews dt {
  font-weight: bold;

}
#customer_reviews dd {
  margin: 5px 0 20px 0;
}
#product-details  #customer_reviews .community dt,
#product-details  #customer_reviews .community dd {
  display: block;
}
#product-details  #customer_reviews .community dd {
  padding-right: 40px;
  margin-bottom: 20px;
  line-height: 1.25em;
  margin-left: 0;
}
#product-details  #customer_reviews .community dd.empty_comment {
  text-align: center;
  margin-top: 18px;
}

#customer_reviews textarea {
  width: 100%;
  max-width: 400px;
  height: 6em;
  padding: 10px;
  font-size: 12px;
  margin-bottom: 20px;
  color: #333;
  border: 1px solid #B3B3B3;
  float: left;
  font-family: 'Noto Sans', sans-serif;
  box-sizing: border-box;
}
#customer_reviews .new_comment .submit {
  clear: both;
  text-align: left;
}
#customer_reviews .new_comment input {
    margin-left: 160px;
  }
#customer_reviews .new_comment label {
  font-family: 'Noto Sans', sans-serif;
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
  color: #333;
  float: left;
  padding-top: 10px;
  width: 160px;
  text-align: left;
}
#customer_reviews .button {
  font-size: 14px;
}
#customer_reviews .community {
  padding-left: 20px;
  box-sizing: border-box;
}
#customer_reviews .community dl {
  text-align: left;
  font-family: 'Noto Sans', sans-serif;
  font-weight: 400;
  letter-spacing: .1em;
}
#customer_reviews .community dt {
  display:block;
  font-size: 1.2em;
  text-transform: uppercase;
  margin: 30px 0 0;
  line-height: 22px;
}
#customer_reviews .community dt:after {
  display: none;
}
#customer_reviews .community dd:after {
  display: none;
  line-height: 22px;
}
@media screen and (max-width:35.5em) {
  #customer_reviews .new_comment input {
    margin-left: 0px;
  }
}


/* Product Type Mixed Pack*/
.product-type-mixed .product-image img{
  width: 80%;
  margin: 0px;
  float: left;
}
.product-type-mixed .product-info dd.title {
  font-size: 2.3em;
  font-weight: 700;
  line-height: 1em;
  color: #333;
}
@media screen and (min-width: 48em) {
  .product-type-mixed .product-info dd.title {
    font-size: 3em;
  }
}
.product-type-mixed #dynamic_cta .price .currency {
  margin-left: -12px;
}



/* Product Type General*/
.product-type-general {
  height: 80px;
}


/* Form controls */

.form_controls .controls {
  display: inline-block;
  vertical-align: middle;
}
.form_controls .controls .fa {
  display: block;
  font-size: 12px;
  cursor: pointer;
  color: #333;
}
.form_controls .controls .fa:hover {
  color: #5C5C5C;
}
.bbxx_products_show .quantity_error {
  color: #b40c39;
  font-size: 15px;
  margin-top: 10px;
}
.bbxx_products_show .quantity_error .fa {
  color: #b40c39;
  font-size: 12px;
}

/* Order Complete */
body.bbxx_payments_complete h4 {
  padding: 10px 0 5px 0;
  font-size: 20px;
  position: relative;
  text-transform: uppercase;
  text-align: left;
  font-weight: 700;
  margin-bottom: 5px;
}
body.bbxx_payments_complete h4:after {
  content: "";
  height: 4px;
  width: 40px;
  background: #222;
  position: absolute;
  bottom: -5px;
  left: 0;
  display: block;
}
body.bbxx_payments_complete p {
  font-family: 'Oxygen', sans-serif;
  letter-spacing: 0.15em;
}
body.bbxx_payments_complete .postal_code {
  text-transform: uppercase;
}
body.bbxx_payments_complete .bbxx_overview {
  text-align: left;
}
body.bbxx_payments_complete .deliveryinfo p {
  /*line-height: 10px;*/
}
body.bbxx_payments_complete a.view_order {
  background-color: #222;
  color: #fff;
}
body.bbxx_payments_complete .flip-button-front {
  background: #222;
  color: #fff;
}
body.bbxx_payments_complete .flip-button-back {
  background: transparent;
  border: 3px solid #222;
  color: #333;
}
body.bbxx_payments_complete .flip-button-front a {
  color: #fff;
}
body.bbxx_payments_complete .flip-button-back a {
  color: #333;
}
body.bbxx_payments_complete .deliveryinfo {
  margin: 10px auto;
}
body.bbxx_payments_complete .ordercomplete_address,
body.bbxx_payments_complete .ordercomplete_order {
  margin-bottom: 20px;
}
body.bbxx_payments_complete .ordercomplete_address p {
  margin: 0px;
}



/* BRANDS */
.product-page .product-top.brand-62 {
  background: transparent url('/wp-content/themes/xanadu/assets/img/logos/little-yering.png') 100% 15px no-repeat;
}
.product-page .product-top.brand-63 {
  background: transparent url('/wp-content/themes/xanadu/assets/img/logos/yarrabank.png') 100% 15px no-repeat;
}
.product-page .product-top.brand-64 {
  background: transparent url('/wp-content/themes/xanadu/assets/img/logos/yering-station.png') 100% 15px no-repeat;
}
.product-page .product-top.brand-65 {
  background: transparent url('/wp-content/themes/xanadu/assets/img/logos/yering-reserve.png') 100% 15px no-repeat;
}
.product-page .product-top.brand-66 {
  background: transparent url('/wp-content/themes/xanadu/assets/img/logos/yering-village.png') 100% 15px no-repeat;
}
.product-page .product-top.brand-67 {
  background: transparent url('/wp-content/themes/xanadu/assets/img/logos/yering-village.png') 100% 15px no-repeat;
}

@media screen and (max-width:35.5em) {
  .product-page .product-top {
    background: transparent !important;
  }
  #product-details h3 {
    font-size: 2em;
  }
  #customer_reviews .community,
  #product-details #customer_reviews .community dd,
  #product-details #second-cta .product-image {
    padding: 0;
  }
  .product-image {
    height: 100px;
  }
  .product-image img:not(:first-of-type),
  #product-details #second-cta .product-image img:not(:first-of-type) {
    display: none;
  }
  .product-image img.left,
  #product-details #second-cta .product-image img {
      -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    transform-origin: center;
    height: 300px;
    width: auto;
    display: block;
    margin: -120px auto;
    z-index: 1;
    text-align: center;
  }

  /* Product Type Mixed Pack*/
  .product-type-mixed .product-image {
    height: auto;
  }
  .product-type-mixed .product-image img{
    width: 100%;
    margin-bottom: 30px;
  }
  .product-type-mixed #product-details section#customer_reviews {
    margin-top: 30px;
  }
}